<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [demandBase](./bitburner.corpmaterialconstantdata.demandbase.md)

## CorpMaterialConstantData.demandBase property

**Signature:**

```typescript
demandBase: number;
```
